
#slider1 {
	width: 490px; /* important to be same as image width */
	height: 300px; /* important to be same as image height */
	position: relative; /* important */
	overflow: hidden; /* important */
	}

#slider1 img {
	width:490px;
	height:353px;
	border:0px;
	}

#slider1Content {
	width: 490px; /* important to be same as image width or wider */
	position: absolute;
	top: 0px;
	margin-left: -38px;
	}
	
.slider1Image {
	float: left;
	position: relative;
	display: none;
	}
	
.slider1Image span {
	position: absolute;
	font: 12px/18px Trebuchet MS,Verdana, Arial, Helvetica, sans-serif;
	padding: 10px 13px 10px 23px;
	width: 300px;
	
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	color: #fff;
	display: none;
	}

#slider1 .clear {
	clear: both;
	}

.slider1Image span strong {
	font-size: 18px;
	line-height: 20px;
	}

	
/* PARATODOS /////////////////// */	
	
#slider1 .paratodos {
	right: 0;
	bottom: 0;
	width: 205px !important;
	height: 257px;
	background-color: #DD322B;
	background: url("../images/para-todos5.png") no-repeat scroll 18px 25px  #DD322B;
	padding-top: 90px;
	}
	
.paratodos a {
	margin-left: 120px !important;
	color: #F3AF9F !important;
	}

	
/* COMUNICADOS /////////////////// */		
 
#slider1 .comunica {
	top: 0;
	left: 0;
	width: 212px !important;
	height: 270px;
	background: url("../images/comunica.png") no-repeat scroll 20px 25px #004D8C;
	padding-top: 100px;
	}

.comunica a {
	margin-left: 120px !important;
	color: #fff !important;
	}	
	
	
	
/* NOTÍCIAS  /////////////////// */		
	
#slider1 .noticias {
	top: 0;
	left: 0;
	width: 212px !important;
	height: 270px;
	background: url("../images/noticias-fbrc.png") no-repeat scroll 20px 25px #494F0A;
	padding-top: 90px;
	}

.noticias  a {
	margin-left: 110px !important;
	margin-left: 0px !important;	
	color: #fff !important;
	}
 

	
#slider1  ul { 
	list-style-type: none;
	background: #eee;
	}
 